Bug 858435 - Directory listing missing all information about the files in a directory
Directory listing missing all information about the files in a directory
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Amar Tumballi
Sudhir D
:
Depends On: 845189
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:22 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 845189
Environment:
Last Closed: 2012-10-19 00:28:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Amar Tumballi 2012-10-19 00:28:23 EDT
source bug got closed with insuficient-data :-/

Note You need to log in before you can comment on or make changes to this bug.